<?php

	include("../M0/session_start.php") ;

	include("../M0/communs_en_tete_HTML.html") ;
	
	$back_link = "../M6/dexin.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "./wireguard_gestion.php" ;
	include('../M0/display_user_site_with_option.php'); 

	include("./wireguard_gestion_b.php") ;

	include("./wireguard_gestion_c.php") ;

?>

</body>
</html>



